Subject: Required documents
From: amjad haiderba8 <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 22:47:27 +0530

Hello miss Aishwarya,
I hope my email find you well,
so according to the required documents that you asked about, I have
attached the following:
1- (9th class mark sheet), " we have certificates for the nine class, not
the 10th ''.
2-(12 class mark sheet).
3-( My passport & visa).
4- ID proof ( My syrian id with translation)
5-Proof of current address(Form C)
6- 2 References:(Nawar Haidar, 00971561082353),(Belal,00917824958751)
7- Graduation mark sheet.
(Employment proofs and Last two months salary slips are not available
because I wasn't employed before with any other companies).
Regards.